On Fri, 23 Feb 2018 12:10:05 +0000, Andrew wrote:
>Would it be possible to consider adding this support and the driver to
>future releases?

Hi,

I'm booted into an Arch Linux session, anyway, I can take a look
at my Ubuntu 16.04 install, even while running an Arch session.

[root@archlinux rocketmouse]# systemd-nspawn -qD /mnt/moonstudio lsb_release -rc
Release:        16.04
Codename:       xenial
[root@archlinux rocketmouse]# grep -i asihpi 
/.boot/ubuntu_moonstudio/boot/config-4.4.0-116-lowlatency 
CONFIG_SND_ASIHPI=m

As you can see, the kernel module already is available by
4.4.0-116-lowlatency. IOW what Ubuntu release are you running? Simply
consider upgrading to >= 16.04.

Regards,
Ralf

-- 
$ pacman -Q linux{,-rt-securityink,-rt,-rt-pussytoes,-rt-cornflower}
linux 4.15.4-1
linux-rt-securityink 4.14.20_rt17-1
linux-rt 4.14.12_rt10-1
linux-rt-pussytoes 4.14.8_rt9-2
linux-rt-cornflower 4.11.12_rt16-1

-- 
ubuntu-studio-users mailing list
ubuntu-studio-users@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-studio-users

Reply via email to